Subject: Re: Anual Leaves
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Deeksha <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>
Date: Thu, 5 Nov 2020 08:35:39 +0000

Hi Ashish,

Thank you for reminding me!
Have a nice holiday.

On 5 Nov 2020, at 08.12, Ashish Dabral <[email-masked]> wrote:

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Good Morning Sara,

I just wanted to inform you again that I am going on leaves from 6th Nov to 16th Nov. However, I will send all reports twice a week.

Regards,
Ashish Dabral